Subject: [Bier] NVO3 multicast draft

From: Alia Atlas <[email-masked]>
Date: Thu, 20 Jul 2017 12:52:55 -0400

https://datatracker.ietf.org/doc/draft-ietf-nvo3-mcast-framework/

<https://datatracker.ietf.org/doc/draft-ietf-nvo3-mcast-framework/>
This is the draft that is past WGLC.  There will, of course, be an IETF
Last Call once I finish reviewing it.

You may find it interesting and I would certainly value your reviews.

Regards,
Alia